<?xml version="1.0"?>
<level levelNumber="6" countOfCards="92" numberOfTurnovers="0" numberOfCardsInStockPile="28" numberOfReservePiles="0" numberOfBonusCards="1">
	<card id="0" zLayer="0" x="221.659" y="248" angle="0" assignedValue="-1" isSpecial="false">
		<over>1</over>
		<over>2</over>
		<over>7</over>
		<over>8</over>
		<over>10</over>
	</card>
	<card id="1" zLayer="1" x="242.659" y="195" angle="45.8125" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<over>2</over>
		<over>3</over>
		<over>7</over>
		<over>8</over>
		<over>9</over>
		<over>10</over>
	</card>
	<card id="2" zLayer="2" x="281.326" y="189" angle="0.124998" assignedValue="-1" isSpecial="true">
		<under>0</under>
		<under>1</under>
		<over>3</over>
		<over>8</over>
		<over>9</over>
		<over>10</over>
	</card>
	<card id="3" zLayer="3" x="324.993" y="195.333" angle="-45.4841" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<under>2</under>
		<over>4</over>
		<over>5</over>
		<over>8</over>
		<over>9</over>
		<over>10</over>
	</card>
	<card id="4" zLayer="4" x="347.659" y="250" angle="0" assignedValue="-1" isSpecial="false">
		<under>3</under>
		<over>5</over>
		<over>6</over>
		<over>9</over>
	</card>
	<card id="5" zLayer="5" x="326.659" y="302" angle="45.375" assignedValue="-1" isSpecial="false">
		<under>3</under>
		<under>4</under>
		<over>6</over>
		<over>7</over>
		<over>8</over>
		<over>9</over>
		<over>10</over>
	</card>
	<card id="6" zLayer="6" x="287.993" y="307" angle="0.406239" assignedValue="-1" isSpecial="false">
		<under>4</under>
		<under>5</under>
		<over>7</over>
		<over>8</over>
		<over>9</over>
		<over>10</over>
	</card>
	<card id="7" zLayer="7" x="243.659" y="300.667" angle="-45.2813" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<under>5</under>
		<under>6</under>
		<over>8</over>
		<over>9</over>
		<over>10</over>
	</card>
	<card id="8" zLayer="8" x="258.75" y="250.367" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<under>2</under>
		<under>3</under>
		<under>5</under>
		<under>6</under>
		<under>7</under>
		<over>9</over>
		<over>10</over>
	</card>
	<card id="9" zLayer="9" x="300.558" y="249.367" angle="0" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<under>2</under>
		<under>3</under>
		<under>4</under>
		<under>5</under>
		<under>6</under>
		<under>7</under>
		<under>8</under>
		<over>10</over>
	</card>
	<card id="10" zLayer="10" x="278.326" y="250.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<under>2</under>
		<under>3</under>
		<under>5</under>
		<under>6</under>
		<under>7</under>
		<under>8</under>
		<under>9</under>
	</card>
	<card id="11" zLayer="0" x="676.002" y="248" angle="0" assignedValue="-1" isSpecial="false">
		<over>12</over>
		<over>13</over>
		<over>18</over>
		<over>19</over>
		<over>21</over>
	</card>
	<card id="12" zLayer="1" x="697.002" y="195" angle="45.8125" assignedValue="-1" isSpecial="false">
		<under>11</under>
		<over>13</over>
		<over>14</over>
		<over>18</over>
		<over>19</over>
		<over>20</over>
		<over>21</over>
	</card>
	<card id="13" zLayer="2" x="735.669" y="189" angle="0.124998" assignedValue="-1" isSpecial="true">
		<under>11</under>
		<under>12</under>
		<over>14</over>
		<over>19</over>
		<over>20</over>
		<over>21</over>
	</card>
	<card id="14" zLayer="3" x="779.336" y="195.333" angle="-45.4841" assignedValue="-1" isSpecial="false">
		<under>12</under>
		<under>13</under>
		<over>15</over>
		<over>16</over>
		<over>19</over>
		<over>20</over>
		<over>21</over>
	</card>
	<card id="15" zLayer="4" x="802.002" y="250" angle="0" assignedValue="-1" isSpecial="false">
		<under>14</under>
		<over>16</over>
		<over>17</over>
		<over>20</over>
	</card>
	<card id="16" zLayer="5" x="781.002" y="302" angle="45.375" assignedValue="-1" isSpecial="false">
		<under>14</under>
		<under>15</under>
		<over>17</over>
		<over>18</over>
		<over>19</over>
		<over>20</over>
		<over>21</over>
	</card>
	<card id="17" zLayer="6" x="742.336" y="307" angle="0.406239" assignedValue="-1" isSpecial="false">
		<under>15</under>
		<under>16</under>
		<over>18</over>
		<over>19</over>
		<over>20</over>
		<over>21</over>
	</card>
	<card id="18" zLayer="7" x="698.002" y="300.667" angle="-45.2813" assignedValue="-1" isSpecial="false">
		<under>11</under>
		<under>12</under>
		<under>16</under>
		<under>17</under>
		<over>19</over>
		<over>20</over>
		<over>21</over>
	</card>
	<card id="19" zLayer="8" x="713.093" y="250.367" angle="0" assignedValue="-1" isSpecial="false">
		<under>11</under>
		<under>12</under>
		<under>13</under>
		<under>14</under>
		<under>16</under>
		<under>17</under>
		<under>18</under>
		<over>20</over>
		<over>21</over>
	</card>
	<card id="20" zLayer="9" x="754.901" y="249.367" angle="0" assignedValue="-1" isSpecial="false">
		<under>12</under>
		<under>13</under>
		<under>14</under>
		<under>15</under>
		<under>16</under>
		<under>17</under>
		<under>18</under>
		<under>19</under>
		<over>21</over>
	</card>
	<card id="21" zLayer="10" x="732.669" y="250.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>11</under>
		<under>12</under>
		<under>13</under>
		<under>14</under>
		<under>16</under>
		<under>17</under>
		<under>18</under>
		<under>19</under>
		<under>20</under>
	</card>
	<card id="22" zLayer="0" x="468.333" y="187.334" angle="0" assignedValue="-1" isSpecial="false">
		<over>23</over>
		<over>24</over>
		<over>25</over>
		<over>26</over>
	</card>
	<card id="23" zLayer="1" x="468.333" y="203.334" angle="0" assignedValue="-1" isSpecial="false">
		<under>22</under>
		<over>24</over>
		<over>25</over>
		<over>26</over>
	</card>
	<card id="24" zLayer="2" x="468.333" y="221" angle="0" assignedValue="-1" isSpecial="false">
		<under>22</under>
		<under>23</under>
		<over>25</over>
		<over>26</over>
		<over>27</over>
	</card>
	<card id="25" zLayer="3" x="468.333" y="237.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>22</under>
		<under>23</under>
		<under>24</under>
		<over>26</over>
		<over>27</over>
		<over>28</over>
	</card>
	<card id="26" zLayer="4" x="511.333" y="268.333" angle="0" assignedValue="-1" isSpecial="true">
		<under>22</under>
		<under>23</under>
		<under>24</under>
		<under>25</under>
		<over>27</over>
		<over>28</over>
		<over>29</over>
		<under>54</under>
		<under>55</under>
		<under>56</under>
		<under>57</under>
		<over>59</over>
		<over>60</over>
		<over>61</over>
	</card>
	<card id="27" zLayer="5" x="468.333" y="315.769" angle="0" assignedValue="-1" isSpecial="false">
		<under>24</under>
		<under>25</under>
		<under>26</under>
		<over>28</over>
		<over>29</over>
		<over>30</over>
		<over>31</over>
		<over>51</over>
	</card>
	<card id="28" zLayer="6" x="468.333" y="335.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>25</under>
		<under>26</under>
		<under>27</under>
		<over>29</over>
		<over>30</over>
		<over>31</over>
		<over>50</over>
		<over>51</over>
	</card>
	<card id="29" zLayer="7" x="468.333" y="356.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>26</under>
		<under>27</under>
		<under>28</under>
		<over>30</over>
		<over>31</over>
		<over>50</over>
		<over>51</over>
		<over>52</over>
	</card>
	<card id="30" zLayer="8" x="468.333" y="378.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>27</under>
		<under>28</under>
		<under>29</under>
		<over>31</over>
		<over>50</over>
		<over>51</over>
		<over>52</over>
	</card>
	<card id="31" zLayer="9" x="468.333" y="400.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>27</under>
		<under>28</under>
		<under>29</under>
		<under>30</under>
		<over>50</over>
		<over>51</over>
		<over>52</over>
	</card>
	<card id="32" zLayer="0" x="822" y="416" angle="22.875" assignedValue="-1" isSpecial="true">
		<over>34</over>
		<over>36</over>
		<over>38</over>
	</card>
	<card id="33" zLayer="0" x="229" y="415" angle="-22.9062" assignedValue="-1" isSpecial="true">
		<over>35</over>
		<over>37</over>
		<over>39</over>
		<over>41</over>
	</card>
	<card id="34" zLayer="1" x="786.633" y="422.666" angle="0" assignedValue="-1" isSpecial="false">
		<under>32</under>
		<over>36</over>
		<over>38</over>
		<over>40</over>
		<over>42</over>
	</card>
	<card id="35" zLayer="1" x="265.333" y="422.011" angle="0" assignedValue="-1" isSpecial="false">
		<under>33</under>
		<over>37</over>
		<over>39</over>
		<over>41</over>
		<over>43</over>
		<over>45</over>
	</card>
	<card id="36" zLayer="2" x="770.3" y="423" angle="0" assignedValue="-1" isSpecial="false">
		<under>32</under>
		<under>34</under>
		<over>38</over>
		<over>40</over>
		<over>42</over>
		<over>44</over>
	</card>
	<card id="37" zLayer="2" x="279.333" y="422.011" angle="0" assignedValue="-1" isSpecial="false">
		<under>33</under>
		<under>35</under>
		<over>39</over>
		<over>41</over>
		<over>43</over>
		<over>45</over>
		<over>47</over>
	</card>
	<card id="38" zLayer="3" x="754.3" y="423" angle="0" assignedValue="-1" isSpecial="false">
		<under>32</under>
		<under>34</under>
		<under>36</under>
		<over>40</over>
		<over>42</over>
		<over>44</over>
		<over>46</over>
	</card>
	<card id="39" zLayer="3" x="291.333" y="422.344" angle="0" assignedValue="-1" isSpecial="false">
		<under>33</under>
		<under>35</under>
		<under>37</under>
		<over>41</over>
		<over>43</over>
		<over>45</over>
		<over>47</over>
	</card>
	<card id="40" zLayer="4" x="739.3" y="423" angle="0" assignedValue="-1" isSpecial="false">
		<under>34</under>
		<under>36</under>
		<under>38</under>
		<over>42</over>
		<over>44</over>
		<over>46</over>
	</card>
	<card id="41" zLayer="4" x="305.333" y="422.011" angle="0" assignedValue="-1" isSpecial="false">
		<under>33</under>
		<under>35</under>
		<under>37</under>
		<under>39</under>
		<over>43</over>
		<over>45</over>
		<over>47</over>
		<over>49</over>
	</card>
	<card id="42" zLayer="5" x="725.3" y="422.666" angle="0" assignedValue="-1" isSpecial="false">
		<under>34</under>
		<under>36</under>
		<under>38</under>
		<under>40</under>
		<over>44</over>
		<over>46</over>
		<over>48</over>
	</card>
	<card id="43" zLayer="5" x="319.333" y="422.011" angle="0" assignedValue="-1" isSpecial="false">
		<under>35</under>
		<under>37</under>
		<under>39</under>
		<under>41</under>
		<over>45</over>
		<over>47</over>
		<over>49</over>
		<over>66</over>
	</card>
	<card id="44" zLayer="6" x="706.3" y="422.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>36</under>
		<under>38</under>
		<under>40</under>
		<under>42</under>
		<over>46</over>
		<over>48</over>
		<over>67</over>
	</card>
	<card id="45" zLayer="6" x="331.333" y="422.678" angle="0" assignedValue="-1" isSpecial="false">
		<under>35</under>
		<under>37</under>
		<under>39</under>
		<under>41</under>
		<under>43</under>
		<over>47</over>
		<over>49</over>
		<over>65</over>
		<over>66</over>
	</card>
	<card id="46" zLayer="7" x="688.3" y="422.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>38</under>
		<under>40</under>
		<under>42</under>
		<under>44</under>
		<over>48</over>
		<over>67</over>
		<over>79</over>
	</card>
	<card id="47" zLayer="7" x="345.333" y="422.678" angle="0" assignedValue="-1" isSpecial="false">
		<under>37</under>
		<under>39</under>
		<under>41</under>
		<under>43</under>
		<under>45</under>
		<over>49</over>
		<over>65</over>
		<over>66</over>
	</card>
	<card id="48" zLayer="8" x="671.3" y="422.334" angle="0" assignedValue="-1" isSpecial="false">
		<under>42</under>
		<under>44</under>
		<under>46</under>
		<over>67</over>
		<over>79</over>
	</card>
	<card id="49" zLayer="8" x="359.333" y="422.345" angle="0" assignedValue="-1" isSpecial="false">
		<under>41</under>
		<under>43</under>
		<under>45</under>
		<under>47</under>
		<over>65</over>
		<over>66</over>
	</card>
	<card id="50" zLayer="10" x="468.333" y="419.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>28</under>
		<under>29</under>
		<under>30</under>
		<under>31</under>
		<over>51</over>
		<over>52</over>
	</card>
	<card id="51" zLayer="11" x="448" y="422.334" angle="-22.1875" assignedValue="-1" isSpecial="false">
		<under>27</under>
		<under>28</under>
		<under>29</under>
		<under>30</under>
		<under>31</under>
		<under>50</under>
		<over>52</over>
		<under>65</under>
		<under>66</under>
	</card>
	<card id="52" zLayer="12" x="511" y="445.334" angle="0" assignedValue="-1" isSpecial="false">
		<under>29</under>
		<under>30</under>
		<under>31</under>
		<under>50</under>
		<under>51</under>
		<under>53</under>
		<under>61</under>
		<under>62</under>
		<under>63</under>
		<under>64</under>
	</card>
	<card id="53" zLayer="11" x="569.667" y="422.667" angle="22.1875" assignedValue="-1" isSpecial="false">
		<over>52</over>
		<under>59</under>
		<under>60</under>
		<under>61</under>
		<under>62</under>
		<under>63</under>
		<under>64</under>
		<under>67</under>
		<under>79</under>
	</card>
	<card id="54" zLayer="0" x="554.333" y="187.334" angle="0" assignedValue="-1" isSpecial="false">
		<over>26</over>
		<over>55</over>
		<over>56</over>
		<over>57</over>
	</card>
	<card id="55" zLayer="1" x="554.333" y="203.334" angle="0" assignedValue="-1" isSpecial="false">
		<over>26</over>
		<under>54</under>
		<over>56</over>
		<over>57</over>
	</card>
	<card id="56" zLayer="2" x="554.333" y="221" angle="0" assignedValue="-1" isSpecial="false">
		<over>26</over>
		<under>54</under>
		<under>55</under>
		<over>57</over>
		<over>59</over>
	</card>
	<card id="57" zLayer="3" x="554.333" y="237.667" angle="0" assignedValue="-1" isSpecial="false">
		<over>26</over>
		<under>54</under>
		<under>55</under>
		<under>56</under>
		<over>59</over>
		<over>60</over>
	</card>
	<card id="58" zLayer="0" x="249.333" y="532.011" angle="0" assignedValue="-1" isSpecial="false">
		<over>68</over>
		<over>69</over>
		<over>70</over>
		<over>71</over>
	</card>
	<card id="59" zLayer="5" x="554.333" y="315.769" angle="0" assignedValue="-1" isSpecial="false">
		<under>26</under>
		<over>53</over>
		<under>56</under>
		<under>57</under>
		<over>60</over>
		<over>61</over>
		<over>62</over>
		<over>63</over>
	</card>
	<card id="60" zLayer="6" x="554.333" y="335.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>26</under>
		<over>53</over>
		<under>57</under>
		<under>59</under>
		<over>61</over>
		<over>62</over>
		<over>63</over>
		<over>64</over>
	</card>
	<card id="61" zLayer="7" x="554.333" y="356.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>26</under>
		<over>52</over>
		<over>53</over>
		<under>59</under>
		<under>60</under>
		<over>62</over>
		<over>63</over>
		<over>64</over>
	</card>
	<card id="62" zLayer="8" x="554.333" y="378.667" angle="0" assignedValue="-1" isSpecial="false">
		<over>52</over>
		<over>53</over>
		<under>59</under>
		<under>60</under>
		<under>61</under>
		<over>63</over>
		<over>64</over>
	</card>
	<card id="63" zLayer="9" x="554.333" y="400.667" angle="0" assignedValue="-1" isSpecial="false">
		<over>52</over>
		<over>53</over>
		<under>59</under>
		<under>60</under>
		<under>61</under>
		<under>62</under>
		<over>64</over>
	</card>
	<card id="64" zLayer="10" x="554.333" y="419.667" angle="0" assignedValue="-1" isSpecial="false">
		<over>52</over>
		<over>53</over>
		<under>60</under>
		<under>61</under>
		<under>62</under>
		<under>63</under>
	</card>
	<card id="65" zLayer="10" x="392" y="422" angle="0" assignedValue="-1" isSpecial="false">
		<under>45</under>
		<under>47</under>
		<under>49</under>
		<over>51</over>
		<under>66</under>
	</card>
	<card id="66" zLayer="9" x="375" y="422" angle="0" assignedValue="-1" isSpecial="false">
		<under>43</under>
		<under>45</under>
		<under>47</under>
		<under>49</under>
		<over>51</over>
		<over>65</over>
	</card>
	<card id="67" zLayer="9" x="651.667" y="422" angle="0" assignedValue="-1" isSpecial="false">
		<under>44</under>
		<under>46</under>
		<under>48</under>
		<over>53</over>
		<over>79</over>
	</card>
	<card id="68" zLayer="1" x="265.333" y="531.678" angle="0" assignedValue="-1" isSpecial="false">
		<under>58</under>
		<over>69</over>
		<over>70</over>
		<over>71</over>
		<over>72</over>
		<over>73</over>
	</card>
	<card id="69" zLayer="2" x="279.333" y="531.678" angle="0" assignedValue="-1" isSpecial="false">
		<under>58</under>
		<under>68</under>
		<over>70</over>
		<over>71</over>
		<over>72</over>
		<over>73</over>
		<over>74</over>
	</card>
	<card id="70" zLayer="3" x="291.333" y="532.011" angle="0" assignedValue="-1" isSpecial="false">
		<under>58</under>
		<under>68</under>
		<under>69</under>
		<over>71</over>
		<over>72</over>
		<over>73</over>
		<over>74</over>
	</card>
	<card id="71" zLayer="4" x="305.333" y="531.678" angle="0" assignedValue="-1" isSpecial="false">
		<under>58</under>
		<under>68</under>
		<under>69</under>
		<under>70</under>
		<over>72</over>
		<over>73</over>
		<over>74</over>
		<over>75</over>
	</card>
	<card id="72" zLayer="5" x="319.333" y="531.678" angle="0" assignedValue="-1" isSpecial="false">
		<under>68</under>
		<under>69</under>
		<under>70</under>
		<under>71</under>
		<over>73</over>
		<over>74</over>
		<over>75</over>
		<over>78</over>
	</card>
	<card id="73" zLayer="6" x="331.333" y="532.345" angle="0" assignedValue="-1" isSpecial="false">
		<under>68</under>
		<under>69</under>
		<under>70</under>
		<under>71</under>
		<under>72</under>
		<over>74</over>
		<over>75</over>
		<over>77</over>
		<over>78</over>
	</card>
	<card id="74" zLayer="7" x="345.333" y="532.345" angle="0" assignedValue="-1" isSpecial="false">
		<under>69</under>
		<under>70</under>
		<under>71</under>
		<under>72</under>
		<under>73</under>
		<over>75</over>
		<over>77</over>
		<over>78</over>
	</card>
	<card id="75" zLayer="8" x="359.333" y="532.012" angle="0" assignedValue="-1" isSpecial="false">
		<under>71</under>
		<under>72</under>
		<under>73</under>
		<under>74</under>
		<over>77</over>
		<over>78</over>
	</card>
	<card id="76" zLayer="11" x="450" y="536.001" angle="-22.0625" assignedValue="-1" isSpecial="false">
		<under>77</under>
		<under>78</under>
	</card>
	<card id="77" zLayer="10" x="392" y="531.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>73</under>
		<under>74</under>
		<under>75</under>
		<over>76</over>
		<under>78</under>
	</card>
	<card id="78" zLayer="9" x="375" y="531.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>72</under>
		<under>73</under>
		<under>74</under>
		<under>75</under>
		<over>76</over>
		<over>77</over>
	</card>
	<card id="79" zLayer="10" x="633.667" y="422" angle="0" assignedValue="-1" isSpecial="false">
		<under>46</under>
		<under>48</under>
		<over>53</over>
		<under>67</under>
	</card>
	<card id="80" zLayer="0" x="803.3" y="533.333" angle="0" assignedValue="-1" isSpecial="false">
		<over>81</over>
		<over>82</over>
		<over>83</over>
		<over>84</over>
	</card>
	<card id="81" zLayer="1" x="786.633" y="533.666" angle="0" assignedValue="-1" isSpecial="false">
		<under>80</under>
		<over>82</over>
		<over>83</over>
		<over>84</over>
		<over>85</over>
	</card>
	<card id="82" zLayer="2" x="770.3" y="534" angle="0" assignedValue="-1" isSpecial="false">
		<under>80</under>
		<under>81</under>
		<over>83</over>
		<over>84</over>
		<over>85</over>
		<over>86</over>
	</card>
	<card id="83" zLayer="3" x="754.3" y="534" angle="0" assignedValue="-1" isSpecial="false">
		<under>80</under>
		<under>81</under>
		<under>82</under>
		<over>84</over>
		<over>85</over>
		<over>86</over>
		<over>87</over>
	</card>
	<card id="84" zLayer="4" x="739.3" y="534" angle="0" assignedValue="-1" isSpecial="false">
		<under>80</under>
		<under>81</under>
		<under>82</under>
		<under>83</under>
		<over>85</over>
		<over>86</over>
		<over>87</over>
	</card>
	<card id="85" zLayer="5" x="725.3" y="533.666" angle="0" assignedValue="-1" isSpecial="false">
		<under>81</under>
		<under>82</under>
		<under>83</under>
		<under>84</under>
		<over>86</over>
		<over>87</over>
		<over>88</over>
	</card>
	<card id="86" zLayer="6" x="706.3" y="533.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>82</under>
		<under>83</under>
		<under>84</under>
		<under>85</under>
		<over>87</over>
		<over>88</over>
		<over>89</over>
	</card>
	<card id="87" zLayer="7" x="688.3" y="533.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>83</under>
		<under>84</under>
		<under>85</under>
		<under>86</under>
		<over>88</over>
		<over>89</over>
		<over>90</over>
	</card>
	<card id="88" zLayer="8" x="671.3" y="533.334" angle="0" assignedValue="-1" isSpecial="false">
		<under>85</under>
		<under>86</under>
		<under>87</under>
		<over>89</over>
		<over>90</over>
	</card>
	<card id="89" zLayer="9" x="651.667" y="533" angle="0" assignedValue="-1" isSpecial="false">
		<under>86</under>
		<under>87</under>
		<under>88</under>
		<over>90</over>
		<over>91</over>
	</card>
	<card id="90" zLayer="10" x="633.667" y="533" angle="0" assignedValue="-1" isSpecial="false">
		<under>87</under>
		<under>88</under>
		<under>89</under>
		<over>91</over>
	</card>
	<card id="91" zLayer="11" x="569.667" y="535.667" angle="22.1875" assignedValue="-1" isSpecial="false">
		<under>89</under>
		<under>90</under>
	</card>
</level>
